A {
	COLOR: #4153a9; TEXT-DECORATION: none
}
A:hover {
	COLOR: #4153a9; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 11px; COLOR: #4153a9; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: #4153a9; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 17px
}
.link {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
.link:hover {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.BorderMT {
	BORDER-RIGHT: #364494 1px solid; BORDER-TOP: #364494 1px solid; BORDER-LEFT: #364494 1px solid; BORDER-BOTTOM: #364494 1px solid
}
.bordr {
	BORDER-RIGHT: #c5cbe5 0px solid; BORDER-TOP: #c5cbe5 1px solid; BORDER-LEFT: #c5cbe5 1px solid; BORDER-BOTTOM: #c5cbe5 0px solid
}
.PictBordr {
	BORDER-RIGHT: #b3badd 1px solid; BORDER-TOP: #b3badd 1px solid; VERTICAL-ALIGN: middle; BORDER-LEFT: #b3badd 1px solid; WIDTH: 72px; BORDER-BOTTOM: #b3badd 1px solid; HEIGHT: 72px; TEXT-ALIGN: center
}
.HeadA {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #336699
}
.greensmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #41a943; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: none
}
.greensmall:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #006732; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: underline
}
.greenbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #41a943; LINE-HEIGHT: 20px
}
.greenbold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006732
}
.bluesmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #4153a9; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: none
}
.orangenbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #d06c09; LINE-HEIGHT: 20px
}
.orangenbold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #d06c09; LINE-HEIGHT: 20px
}
.orangesmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #d06c09; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: none
}
.orangesmall:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #d06c09; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: underline
}
.AccsHead {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #e6ebf2; FONT-FAMILY: Arial Narrow, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.INFOBUY {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #333300; LINE-HEIGHT: 17px
}
.INFOBUY:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #625f70; LINE-HEIGHT: 17px
}
.linkleftnav {
	FONT-SIZE: 11px; COLOR: #000000
}
.linkleftnav:visited {
	FONT-SIZE: 11px; COLOR: #000000
}
.linkleftnav:hover {
	FONT-SIZE: 11px; COLOR: #000066
}
.tdleftnav {
	HEIGHT: 22px
}
.VA {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: none
}
.VA:hover {
	COLOR: #ff6633
}
.msgtext {
	FONT-SIZE: 8pt; COLOR: #000000
}
.head1 {
	FONT-SIZE: 15pt; COLOR: #09187e
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #09187e
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000
}
.label {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.PageName {
	BORDER-RIGHT: #d9ddee 0px solid; BORDER-TOP: #d9ddee 0px solid; FONT-SIZE: 18px; BORDER-LEFT: #d9ddee 0px solid; COLOR: #769cda; LINE-HEIGHT: normal; BORDER-BOTTOM: #d9ddee 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.FormLabel {
	FONT-SIZE: 9pt
}
.FormLabelEmph {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.FormLabelErr {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000
}
.FieldText {
	FONT-SIZE: 9pt; COLOR: #000000
}
.cathead1 {
	FONT-SIZE: 15pt; COLOR: #09187e
}
.cathead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4153a9; LINE-HEIGHT: 17px
}
.cathead2:hover {
	COLOR: #333333
}
.cat3listing {
	COLOR: #727272
}
.cat3listing:hover {
	COLOR: #020722
}
.featuretitle {
	FONT-WEIGHT: bold; COLOR: #5c0909
}
.featuretitle:hover {
	FONT-WEIGHT: bold; COLOR: #030166
}
.feature {
	FONT-SIZE: 10px; COLOR: #000000
}
.CategorySearch {
	COLOR: #5c0909
}
.CategorySearch:hover {
	COLOR: #5c0909
}
.promoname {
	FONT-SIZE: 10px; COLOR: #666666
}
.promoname:hover {
	FONT-SIZE: 10px; COLOR: #996600; TEXT-DECORATION: none
}
.promotext {
	COLOR: #000066
}
.promoprice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #030166
}
A.promoprice {
	FONT-SIZE: 11px; COLOR: #030166
}
.promoprice:hover {
	FONT-SIZE: 11px; COLOR: #030166
}
.PromoDollarSign {
	FONT-SIZE: 9px; COLOR: #030166
}
.ResultsBrand {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4153a9
}
.ResultsSku {
	COLOR: #727272
}
.ResultsTitle {
	COLOR: #000000
}
.ResultsTitle:hover {
	COLOR: #000066
}
.ResultsPrice {
	FONT-SIZE: 10px; COLOR: #5c0909; LINE-HEIGHT: 10px; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: none
}
.ResultsPrice:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: none
}
.ResultsDollarSign {
	FONT-SIZE: 9px; COLOR: #030166
}
.ResultsUsed {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4153a9
}
.ResultsCondition {
	COLOR: #ab6c3f
}
.ResultsCondition:hover {
	COLOR: #8d0e0e
}
.ShippingDropTable {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; PADDING-TOP: 0pt; BACKGROUND-COLOR: #f9f2e2
}
.ShippingDropTableText {
	FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: #f9f2e2
}
.StockLevel {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000066
}
.DropDown {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; PADDING-TOP: 0pt; HEIGHT: 13px
}
.comments {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 50px
}
.TextBox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.TableHeader {
	FONT-WEIGHT: bold; COLOR: #5c0909; BACKGROUND-COLOR: #f9f2e2
}
.TableField {
	FONT-SIZE: 10pt; COLOR: #000000
}
.TableField:hover {
	FONT-SIZE: 10pt; COLOR: #008080
}
.TableFieldEmph {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000
}
.GrandTotal {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000
}
.BgAltDark {
	BACKGROUND-COLOR: #fbf8f1
}
.BgAltLight {
	BACKGROUND-COLOR: #ffffff
}
.LhBorder {
	BACKGROUND-COLOR: #5c0909
}
.LhContent {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #5c0909; BACKGROUND-COLOR: #fff3e7
}
.LhContent:hover {
	COLOR: #be2121
}
.SearchBox {
	FONT-SIZE: 10px; WIDTH: 100px; LINE-HEIGHT: 15px
}
.SearchDropDown {
	FONT-SIZE: 10px; LINE-HEIGHT: 15px
}
.FooterLink {
	COLOR: #003399
}
.FooterLink:hover {
	COLOR: #003399
}
.FooterText {
	COLOR: #000000
}
.SonyNoteHead {
	FONT-SIZE: 10pt; COLOR: #ff0000
}
.SonyNote {
	FONT-SIZE: 10pt; COLOR: #0000ff
}
.AccessText {
	COLOR: #000066
}
.AccessText:hover {
	COLOR: #000066
}
.AccessPrice {
	FONT-SIZE: 11px; COLOR: #030166
}
.AccessDollarSign {
	COLOR: #030166
}
.AccessDollarSignSalePrice {
	COLOR: #ff0000
}
.AccessSalePrice {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: verdana,arial, helvetica; TEXT-DECORATION: none
}
.DescText {
	FONT-SIZE: 11px; COLOR: #000000
}
.DescText TABLE {
	FONT-SIZE: 11px; COLOR: #000000
}
.InstuctionText {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 12pt
}
.bomessage {
	COLOR: #cc3300
}
.deschdr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #660033; PADDING-TOP: 10px
}
.iteminclude {
	BORDER-RIGHT: #3c5288 0px solid; BORDER-TOP: #3c5288 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 7px; BORDER-LEFT: #3c5288 0px solid; COLOR: #3c5288; PADDING-TOP: 7px; BORDER-BOTTOM: #3c5288 1px solid; BACKGROUND-COLOR: #e6ebf2
}
.longdesc {
	FONT-SIZE: 11px; COLOR: #6375a0; LINE-HEIGHT: 13pt
}
.AccsText {
	PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #ffffff; PADDING-BOTTOM: 5px; COLOR: #663333; PADDING-TOP: 10px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #ffffff
}
.featbulet {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 11px; COLOR: #000000
}
.featdesc {
	BORDER-RIGHT: #e6ebf2 1px; PADDING-RIGHT: 4px; BORDER-TOP: #e6ebf2 1px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; BORDER-LEFT: #e6ebf2 1px; WIDTH: 100%; COLOR: #3c5288; PADDING-TOP: 4px; BORDER-BOTTOM: #e6ebf2 1px solid
}
.spectable {
	BORDER-RIGHT: #3c5288 1px solid; BORDER-TOP: #3c5288 1px solid; BORDER-LEFT: #3c5288 1px solid; WIDTH: 100%; BORDER-BOTTOM: #3c5288 1px solid
}
.specq {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-LEFT: #ffffff 1px; WIDTH: 120px; COLOR: #333366; BORDER-BOTTOM: #ffffff 1px; BACKGROUND-COLOR: #e3edff; TEXT-ALIGN: right
}
.speca {
	BORDER-RIGHT: #ffffff 0px; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 0px; COLOR: #3c5288; BORDER-BOTTOM: #ffffff 0px; BACKGROUND-COLOR: #f4f7fc
}
.AccessoriesTable {
	BORDER-RIGHT: #cccc99 1px solid; BORDER-TOP: #cccc99 1px solid; BORDER-LEFT: #cccc99 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cccc99 1px solid
}
.AccessoriesText {
	COLOR: #663333
}
.AccessoriesText:hover {
	COLOR: #330000
}
.AccessoriesPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #660000
}
.AccessoriesPrice:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #330000
}
.tdAccessoriesText {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffffff 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 0px solid
}
.tdAccessoriesPrice {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.ErrorMsg {
	FONT-SIZE: 11px; COLOR: #ff0000
}
.ErrorMsg:hover {
	FONT-SIZE: 11px; COLOR: #000000
}
.TitleNav {
	COLOR: #09187e
}
.TitleNav:hover {
	COLOR: #09187e
}
.ResultTitle {
	COLOR: #000000; BACKGROUND-COLOR: #f4f7fc
}
.ProdDetailTableBorder {
	BACKGROUND-COLOR: #000000
}
.ProdDetail {
	BACKGROUND-COLOR: #f9f2e2
}
.ProdDetailLabel {
	FONT-WEIGHT: bold; COLOR: #5c0909
}
.ProdDetailLabel:hover {
	FONT-WEIGHT: bold; COLOR: #5c0909
}
.ProdDetailValue {
	COLOR: #000000
}
.ProdDetailValue:hover {
	COLOR: #000000
}
.ProdDetailLabelSale {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.ProdDetailValueSale {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.ScLabel {
	FONT-SIZE: 11px
}
.ScLabelEmph {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.ScValue {
	FONT-SIZE: 11px
}
.ScValueEmph {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.ScBrand {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #030166
}
.ScSku {
	COLOR: #000000
}
.ScStock {
	COLOR: #000000
}
.ScTitle {
	COLOR: #000000
}
.ScTitle:hover {
	COLOR: #000066
}
.ScPrice {
	COLOR: #030166
}
.ScExt {
	FONT-SIZE: 11px; COLOR: #000000
}
.ScPrice:hover {
	FONT-SIZE: 11px; COLOR: #000000
}
.ScPriceDollarSign {
	FONT-SIZE: 9px; COLOR: #030166
}
.ScExtDollarSign {
	FONT-SIZE: 9px; COLOR: #000000
}
.ScUsed {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #030166
}
.ScCondition {
	COLOR: #8d0e0e
}
.ScCondition:hover {
	COLOR: #8d0e0e
}
.ScHeader {
	COLOR: #5c0909
}
.ScQtyBox {
	BORDER-RIGHT: #c5cbe5 1px solid; BORDER-TOP: #c5cbe5 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #c5cbe5 1px solid; WIDTH: 25px; BORDER-BOTTOM: #c5cbe5 1px solid; HEIGHT: 17px
}
.ShopCartAccToggle {
	BORDER-RIGHT: #d4dcdc 1px solid; BORDER-TOP: #d4dcdc 1px solid; BORDER-LEFT: #d4dcdc 1px solid; BORDER-BOTTOM: #d4dcdc 1px solid; BACKGROUND-COLOR: #f4f7fc
}
.ShopCartAccTable {
	BORDER-RIGHT: #d4dcdc 1px solid; BORDER-TOP: #d4dcdc 1px solid; BORDER-LEFT: #d4dcdc 1px solid; BORDER-BOTTOM: #d4dcdc 1px solid; BACKGROUND-COLOR: #f4f7fc
}
.CoLabel {
	COLOR: #000000
}
.CoText {
	COLOR: #000000
}
.CoLabelEmph {
	FONT-WEIGHT: bold; COLOR: #000000
}
.CoLabelErr {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.CoPageTitle {
	FONT-SIZE: 12px; COLOR: #5c0909
}
.CoEmail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.CoPwd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 0px
}
.CustInfoBox {
	COLOR: #000000
}
.QuoteTitle {
	FONT-WEIGHT: bold; COLOR: #030166
}
.QuoteMoto {
	COLOR: #030303
}
.QuoteInstruction {
	COLOR: #5c0909
}
.prolabInfo {
	COLOR: #333333
}
.prolabheadder {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000
}
.prolabheadder:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000
}
.prolabTableText {
	COLOR: #333333; LINE-HEIGHT: 20px
}
.FrontListing {
	FONT-SIZE: 11px; COLOR: #111111
}
.index {
	FONT-SIZE: 11px; COLOR: #000066
}
.SRTHilighted .ResultsTitle B {
	COLOR: #000000; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .ResultsTitle:hover B {
	COLOR: #000066; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .ResultsCondition B {
	COLOR: #ab6c3f; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .ResultsCondition:hover B {
	COLOR: #8d0e0e; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .ResultsBrand B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4153a9; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .ResultsSku B {
	COLOR: #727272; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .ResultsUsed B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4153a9; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .bluesmall B {
	COLOR: #4153a9; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .il_brand B {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4153a9; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .il_title B {
	COLOR: #727272; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .il_title:hover B {
	COLOR: #020722; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .GridText B {
	COLOR: #000000; BACKGROUND-COLOR: #ffffa8
}
.SRTHilighted .GridText:hover B {
	COLOR: #000066; BACKGROUND-COLOR: #ffffa8
}
.SRT .ResultsTitle B {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.SRT .ResultsTitle:hover B {
	COLOR: #000066; BACKGROUND-COLOR: #ffffff
}
.SRT .ResultsCondition B {
	COLOR: #ab6c3f; BACKGROUND-COLOR: #ffffff
}
.SRT .ResultsCondition:hover B {
	COLOR: #8d0e0e; BACKGROUND-COLOR: #ffffff
}
.SRT .ResultsBrand B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4153a9; BACKGROUND-COLOR: #ffffff
}
.SRT .ResultsSku B {
	COLOR: #727272; BACKGROUND-COLOR: #ffffff
}
.SRT .ResultsUsed B {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4153a9; BACKGROUND-COLOR: #ffffff
}
.SRT .bluesmall B {
	COLOR: #4153a9; BACKGROUND-COLOR: #ffffff
}
.SRT .il_brand B {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4153a9; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.SRT .il_title B {
	COLOR: #727272; BACKGROUND-COLOR: #ffffff
}
.SRT .il_title:hover B {
	COLOR: #020722; BACKGROUND-COLOR: #ffffff
}
.catheadH {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #317023; LINE-HEIGHT: 17px
}
.buynow {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #6e9b65; LINE-HEIGHT: 17px
}
.buynow:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #98b791; LINE-HEIGHT: 17px
}
.DescH {
	COLOR: #666666
}
.DescH:hover {
	COLOR: #6e9b65
}
.il_brand {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #4153a9; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.il_title {
	COLOR: #727272; BACKGROUND-COLOR: #ffffff
}
.il_title:hover {
	COLOR: #020722; BACKGROUND-COLOR: #ffffff
}
.white {
	FONT-SIZE: 11px; COLOR: #dde1f4
}
.white:hover {
	FONT-SIZE: 11px; COLOR: #f2c668
}
.Blue {
	FONT-SIZE: 11px; COLOR: #4153a9
}
.Blue:hover {
	FONT-SIZE: 11px; COLOR: #f2c668
}
.redsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #c31515; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.redsmall:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ad0303; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: underline
}
.GridText {
	COLOR: #4153a9
}
.GridText:hover {
	COLOR: #7a86c3; TEXT-DECORATION: none
}
.Rebate {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #868347
}
.Rebate:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333
}
.ItemListPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #d3022e
}
.A2 {
	FONT-SIZE: 10px; COLOR: #4b4b4b
}
.A2:hover {
	FONT-SIZE: 10px; COLOR: #818181; TEXT-DECORATION: none
}
.F2 {
	FONT-SIZE: 11px; COLOR: #4b4b4b
}
.F2:hover {
	FONT-SIZE: 11px; COLOR: #999999
}
.He1 {
	FONT-SIZE: 13px; COLOR: #666600
}
.Cpadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
.SideItemPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #e55300
}
.AccessSalePrice {
	COLOR: #ff0000
}
.AccessSalePrice:hover {
	COLOR: #ff0000
}
.bluesmall:hover {
	FONT-SIZE: 10px; COLOR: #4153a9
}
.greensmall {
	FONT-SIZE: 10px; COLOR: #41a943
}
.greensmall:hover {
	FONT-SIZE: 10px; COLOR: #41a943
}
.orangesmall {
	FONT-SIZE: 10px; COLOR: #d06c09
}
.orangesmall:hover {
	FONT-SIZE: 10px; COLOR: #d06c09
}
.redsmall {
	FONT-SIZE: 10px; COLOR: #c31515
}
.redsmall:hover {
	FONT-SIZE: 10px; COLOR: #c31515
}
.ResultsPrice {
	FONT-SIZE: 10px; COLOR: #5c0909
}
.ResultsPrice:hover {
	FONT-SIZE: 10px; COLOR: #5c0909
}
.brownsmall {
	FONT-SIZE: 10px; COLOR: #660000
}
.brownsmall:hover {
	FONT-SIZE: 10px; COLOR: #660000
}
.BreadCrumbs {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5464b1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.BreadCrumbs:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5464b1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
AItablebrdr {
	BORDER-RIGHT: #4153a9 1px solid; BORDER-TOP: #4153a9 1px solid; BORDER-LEFT: #4153a9 1px solid; WIDTH: 100%; BORDER-BOTTOM: #4153a9 1px solid
}
.AItablehead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #dde1f4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 24px; BACKGROUND-COLOR: #4153a9; TEXT-DECORATION: none
}
